/* lg */
@media (max-width: 1140px) {
.idea_regalo{display: block!important;}
.content-heading{width: 100%;}
.content-heading p{display: block; clear: both; margin-top: 50px;}
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

.tr-menu img{max-width: 150px!important; margin-top: 40px;}

	.elementor-387 .elementor-element.elementor-element-7d576d3 .elementor-nav-menu--main .elementor-item {
    padding-left: 5px!important;
    padding-right: 7px!important;

}
.elementor-360 .elementor-element.elementor-element-bf56c19 > .elementor-element-populated {
    padding: 0%!important;
}

.elementor-387 .elementor-element.elementor-element-4a41a322 {
    padding: 0px!important;
}
    .banner-info h1 {
        font-size: 40px;
    }

    .banner-info h2 {
        font-size: 80px;
        text-shadow: 0px 1px 10px #000000;
    }


    .product-icon ul li {
        margin-right: 5px;
    }

    .products-two .col-md-7 {
        padding-left: 0;
    }

    .farmfood ul li {
        margin-bottom: 30px;
    }

    .food-info h3 {
        font-size: 20px;
    }

    .cta-two .cta-image {
        margin-top: -56px;
    }

    .product-details-info {
        padding: 0;
    }

    .widget {
        padding: 25px 20px;
    }

    .details-slider {
        margin-top: 40px;
    }

    .cta-two .cta-info {
        padding: 95px 0;
    }

    .cta-two .cta-info h2 {
        font-size: 70px;
    }
}


@media (min-height: 100px) and (max-height:1200px) {

}

@media (max-width: 1400px) {
.tr-menu .navbar-nav .nav-link{padding-left: 10px; padding-right: 10px;font-size: 14px;}
.logo_main{position: absolute; width: 100%;top: 0px; z-index: 99;}
.logo_main img{width: 170px!important;}
.elementor-menu-toggle .eicon{padding: 10px; background-color: #fabb27;}

#navbarNav {
    padding-top: 20px;
}
.carousel-indicators {
    bottom: 80px;
}

}

@media (max-width: 1200px) {

.tr-menu{position: relative;}
.tr-breadcrumb {
    padding-top: 10px;
    padding-bottom: 10px;
}
.bg-image {
    background-position: top;
    background-size: cover;
}

.tr-breadcrumb::before{height: 280px;}
.page-title h2 {

    font-size: 50px;
    margin: 0;

}

.elementor-387 .elementor-element.elementor-element-7d576d3 > .elementor-widget-container {
    padding: 20px 0px 10px 0px;
}


}


@media (max-width: 991px) {



.elementor-387 .elementor-element.elementor-element-7d576d3 > .elementor-widget-container {
    padding: 0px 0px 10px 0px!important;
}


	#navbarNav {
    padding-top: 15px;
}
.promotion img{width: 100%;}

.carousel-indicators {
   display: none;
}
.single .carousel-item {
    margin-left: 30px;

}
	#chiamaci {
    float: none !important;
}
	#chiamaci .icon {

    float: none !important;
}

	#more-up-right {

    float: none;
    text-align: center;
    display: inline-block;

}
.tr-breadcrumb ul {
    margin-top: 40px;

}



	.product .product-image{background-color: #fff; text-align: center; margin: auto;}
	.slick-slide img{display: inline-block!important;}
	.products-two .price{text-align: center;}
	.product .price::before {margin: auto!important;}
    .hidden-md-up {
        display: block !important;
    }

  .navbar-toggler-right {
        top: 23px;
		right: 0px;
		background-color: #F1EEE5;
    }

    .navbar {
        padding: 10px 0;
    }

    .search-form {
        top: 2px;
        right: -20px;
        width: 655px;
    }

    .navbar-collapse {
        padding-top: 10px;
    }

    .navbar-nav .tr-dropdown-menu {
        min-width: 100%;
    }

    .tr-menu .navbar-nav .nav-link {
        padding: 5px 20px;
        line-height: 30px;
    }

    .promotion-info h1 {
        font-size: 20px;
    }

    .farmfood ul li .icon {
        font-size: 35px;
    }

    .food-info h3 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .farmfood ul li {
        margin-bottom: 10px;
    }

    .farmfood ul {
        margin-top: 0;
    }

    .footer-bottom .float-left span {
        display: block;
        margin-top: 10px;
    }

    .footer-bottom .float-left,
    .footer-bottom .float-right {
        float: none !important;
        display: inline-block;
    }

    .tr-about .who-we-are {
        padding-left: 0;
    }

    .details-slider .carousel-indicators li {
        margin-left: 15px;
    }

    .tr-author .media,
    .tr-follow {
        float: none;
    }

    .comment-meta .float-left,
    .comment-meta .float-right {
        float: none !important;
        display: block;
    }

    .comment-list .children {
        margin-left: 20px;
    }

    .commenter-avatar {
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }

    .tr-follow {
        margin-top: 10px;
    }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {


    .navbar-brand {
        padding-left: 15px;
    }

    .navbar-nav .tr-dropdown-menu {
        left: 20px;
    }

    .countdown li {
        padding: 0 15px;
    }

    .products-two .col-md-7 {
        padding-left: 0;
    }

    .footer-bottom {
        text-align: center;
    }

    .banner-info h1 {
        font-size: 36px;
    }

    .banner-info h2 {
        font-size: 70px;
    }

    .slider-two .banner-info h2 {
        font-size: 60px;
    }

    .tr-promotion .promotion {
        background-position: 135px bottom;
    }

    .section-title h1 {
        font-size: 24px;
    }

    .section-title h2 {
        font-size: 36px;
    }

    .cta-info h2 {
        font-size: 50px;
    }

    .cta-info h3 {
        font-size: 20px;
    }

    .tr-about .who-we-are {
        margin-top: 0;
    }

    .tr-about h1 {
        font-size: 24px;
    }

    .tr-about h2 {
        font-size: 40px;
    }

    .watch-video {
        height: 345px;
    }

    .pricing-content .tab-content {
        padding: 30px 15px;
    }

    .cta-two .cta-image {
        margin-top: -50px;
    }

    .cta-two .cta-info {
        padding: 50px 0;
    }

    .pricing .price h1 {
        font-size: 70px;
    }

    .btn.btn-primary {
        font-size: 16px;
    }

    .page-title h1 {
        font-size: 36px;
    }

    .page-title h2 {
        font-size: 70px;
    }

    .widget {
        padding: 25px 20px;
    }

    .total-surface span {
        font-size: 45px;
    }

    .post-inner-image {
        margin: 30px 0 10px;
    }

    .total-surface {
        margin-bottom: 0;
    }

    blockquote {
        font-size: 24px;
        line-height: 35px;
    }

    .blog-social li a {
        padding: 8px 25px;
    }

    .form-content.section-bg-white {
        padding: 50px 30px;
    }

    .tr-menu .float-right li {
        padding: 24px 10px;
    }

    .cta-two .cta-info h2 {
        font-size: 55px;
    }
}

/* xs */
@media (max-width: 767px) {

 #slider_home #big_slider .slick-track div {
   background-size: 100%;
 }
 #slider_home #big_slider .inner {
    margin-bottom: 40px;
  }
#slider_home #big_slider .product-image {
  text-align: center;
}

.elementor-387 .elementor-element.elementor-element-7d576d3 > .elementor-widget-container{padding: 0px!important;}

.phone-number-block {
    text-align: center;
}
.phone-number-block ul{padding-left: 0px;}
.lingua-cart {
    text-align: center;
}
.tr-menu .elementor-387 {
    clear: both;
    margin-top: 40px;
}

    .banner-info h2 {
        font-size: 75px;
    }

    .navbar-brand img {
        max-width: 65%;
    }

    .tr-menu .find-option {
        top: 0;
    }



    .tr-menu .float-right li,
    .hompage-2 .tr-menu .float-right li {
        font-size: 18px;
        padding: 14px 5px;
    }

    .tr-menu .float-right li .remove-item {
        padding: 10px;
    }

    .search-form {
        width: 300px;
        right: -30px;
        top: -3px;
    }

    .banner-info {
        font-size: 16px;
    }

    .banner-info h1 {
        font-size: 26px;
    }

    .banner-info h2 {
        font-size: 40px;
    }

    .tr-promotion .promotion {
        margin-bottom: 15px;
    }

    .promotion-info {
        max-width: 250px;
    }

    .section-title h1 {
        font-size: 22px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .product {
        margin-bottom: 15px;
    }

    .farmfood ul li {
        display: block;
        overflow: hidden;
    }

    .farmfood ul li>.icon {
        margin-right: 0 !important;
        padding: 0 15px;
        width: 70px;
        float: left;
        text-align: left;
        margin-left: 0 !important;
    }

    .farmfood ul li .food-info {
        float: right;
        text-align: left;
        width: 80%;
    }

    .cta-image {
        margin-bottom: 30px;
    }

    .cta-info h2 {
        font-size: 36px;
    }

    .cta-info h3 {
        font-size: 18px;
    }

    .footer-bottom {
        text-align: center;
    }

    .payment-card {
        border-right: 0;
        margin-bottom: 10px;
    }

    .payment-card li {
        float: none;
        display: inline-block;
    }

    .payment-card img {
        display: inline-block;
    }

    .footer-bottom .select-option li:first-child {
        margin-left: 0;
    }

    .countdown li {
        padding: 0 15px;
        font-size: 26px;
    }

    .countdown li p {
        font-size: 10px;
    }

    .btn.btn-primary {
        font-size: 14px;
        padding: 10px 25px;
    }

    .farmfood-two .farmfood {
        margin-bottom: 15px;
    }

    .products-two .product {
        text-align: center;
    }

    .pricing-content .tab-content {
        padding: 20px 0;
    }

    .pricing-one ul li {
        margin-bottom: 30px;
    }

    .banner-image {
        display: none;
    }

    .pricing-one ul {
        padding: 0;
    }

    .pricing-tabs .nav-item {
        margin-right: 15px;
    }

    .tr-about h1 {
        font-size: 22px;
    }

    .tr-about h2 {
        font-size: 30px;
    }

    .watch-video {
        height: 300px;
    }

    .watch-video .video-link {
        font-size: 70px;
    }

    .cta-two .cta-image {
        display: none;
    }

    .cta-two .cta-info {
        text-align: center;
        padding: 80px 0;
    }

    .section-bg-white.pricing-two {
        padding: 0 15px;
        background-color: transparent;
    }

    .pricing-two .price {
        border-radius: 4px;
    }

    .pricing .price,
    .tr-post {
        margin-bottom: 15px;
    }

    .pricing .price h1 {
        font-size: 60px;
    }

    .page-title h2 {
        font-size: 40px;
    }

    .page-title h1 {
        font-size: 26px;
    }

    .add-to-cart span a {
        padding: 7px 10px;
        font-size: 18px;
    }

    .gb-sidebar {
        margin-top: 15px;
    }

    .product-details-info .product-title {
        font-size: 24px;
    }

    .widget {
        margin-bottom: 15px;
    }

    .section-padding {
        padding: 80px 0;
    }

    .slick-dots {
        bottom: -30px;
    }

    .main-content {
        padding: 50px 0;
    }

    .tr-menu .navbar-nav .nav-link {
        padding: 5px 0;
    }

    .post-inner-image .inner-image {
        margin-top: 15px;
    }

    .total-surface span {
        font-size: 35px;
    }

    .post-inner-image {
        margin: 15px 0;
    }

    .blockquote {
        margin: 30px 0;
    }

    blockquote {
        font-size: 20px;
        line-height: 26px;
    }

    .blog-social li,
    .blog-social li i {
        margin-right: 5px;
    }

    .blog-social li a {
        padding: 5px 15px;
    }

    .product-details-info {
        padding: 15px 0;
    }

    .related-products h1 {
        font-size: 26px;
    }

    .main-content .section-bg-white {
        margin-bottom: 15px;
    }

    .blog-two .entry-content {
        padding: 30px 15px;
    }

    .tr-pagination {
        margin-bottom: 20px;
    }

    .pagination > li > .page-numbers,
    .pagination > li > span {
        padding: 15px 5px;
    }

    .account-content {
        padding: 50px 30px;
        width: 350px;
    }

    .user-account h1 {
        font-size: 30px;
    }

    .user-account .social li a {
        font-size: 18px;
        padding: 5px 40px;
    }

    #gmap {
        height: 300px;
    }

    .contact-form {
        margin-top: 30px;
    }

    .contact-form .form-control,
    .contact-info .media,
    .tr-address span {
        margin-bottom: 15px;
    }

    #home-carousel .carousel-item .banner-info {
        margin-top: 0px;
    }

    #home-carousel.slider-two .carousel-item .banner-info {
        margin-top: 0;
    }

    .item-middle {
        height: 550px;
    }

    .testimonial-content .carousel-indicators li {
        width: 50px;
        height: 50px;
    }

    .testimonial-title {
        margin-top: 15px;
        padding-top: 20px;
    }

    #testimonial-carousel {
        padding-top: 80px;
    }

    .farmfood-image {
        display: none;
    }

    .tr-farmfood.farmfood-one {
        padding: 80px 0;
    }

    .cart-number, .hompage-2 .cart-number {

    bottom: -20px;
    right: 20px;

}

    .cta-two .cta-info h2 {
        font-size: 45px;
    }
}

/* XS Portrait */
@media (max-width: 575px) {

span.price_misto {
    padding-left: 15px;
}
.product-slider_top .product {
    margin-right: 0px;
}
	button.close {
    right: 0px;
    top: -60px;
}
.elementor-element-f93cf7f	.elementor-widget-image {
    width: 150px;
    margin: auto;
}


		.embed-container {
    position: relative;
    max-width: 100%;
    height: 250px!important;
    width: 300px!important;
}
	.phone-number-block ul li{padding-left: 0px;width: 50%; padding-top: 0px;}
	.lingua-cart ul{padding-left: 0px;}
    .farmfood ul li .food-info {
        width: 75%;
    }

    .tr-menu .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .testimonial-content .carousel-indicators li {
        width: 30px;
        height: 30px;
        margin-left: 0;
    }

    #testimonial-carousel {
        padding-top: 50px;
    }

    .banner-info .btn.btn-primary {
        margin-top: 10px;
    }
}

/* XS Portrait */
@media (max-width: 479px) {
.tr-topbar li {
  padding-left: 5px;
}
  #slider_home #big_slider .slick-track div {
    background-size: 270%;
    background-position: top;
    padding: 2px;
    margin: 2px;
}
#slider_home .tabella_variazioni tr td {
  display: flex;
  justify-content: center;
  padding: 5px;
}
#slider_home .product_slider_0 table * {
  font-size: 14px;
}
    .cart-content .tr-dropdown-menu {
        right: -62px !important;
    }

    .account-content {
        width: 290px;
    }

    .search-form {
        width: 270px;
    }

    .tr-promotion .promotion {
        background-position: 185px bottom;
    }
    #more-up-right {

    float: right;
    width: 100%;

}

}

@media (max-width: 390px) {

.postid-6980 .bg-image {
    background-position: inherit!important;
    background-size: cover;
}
.tr-topbar .phone-number-block li{font-weight:bold; font-size: 18px;}
.product-slider_top .product {
    margin-right: 0px;
}

#more-up-right div {
    float: left;
    margin-left: 6px;
}

.logo_mobile {
    margin-top: 26px;
}
.logo_mobile img{width: 220px!important;}
.banner-info h2{margin-bottom: 0px;}
.navbar-nav li {
    text-align: center;
}
.navbar-nav .tr-dropdown-menu{top:90%;}
.number {
    display: block;
}
}
